* {
	margin: 0;
	padding: 0;
	font-family: arial;

}	


body {
	background: #e6e6e6;


}

h1 {
	text-align: center;
}

.caja {
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	overflow: hidden;

}



header  {   /* -- header, .main, footer {   */

	background: #fff; /* background: #eb4a33;   */
	width: 100%;   /** antes era 90 **/
	max-width: 1000px;
	margin: 20px 0;    /* margin: 20px auto;  */
	padding: 20px;   /* le agregue este padding paar probar */

}

header nav {
	background: #528fd5;
	overflow: hidden;

}

header nav ul {
	list-style: none;

}

header nav ul li {
	float: left;
}

header nav ul li a {
	padding: 10px 20px;
	display: block;
	color: #fff;
	text-decoration: none;

}

header nav ul li a:hover {
	background: #75acec;

}
  
  /* Todo lo que sigue lo agregue, revisarlo */
header img {
	width: 100%;  /* original era 100% */
	height: auto;
}

/* Todo lo anterior se agrego, revisarlo */

.centrado {
	text-align: center;
}

.cuerpo {
  width: 100%;
  background: #fff;
  /* padding: 10px; */
  /* float: left; */
  box-sizing:border-box;
 /* overflow: hidden;  /* lo coloque despues */
  display: -webkit-flex;
  display: flex;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
}

.main {
	width: 70%;
	background: #fff;
	padding: 10px;
	float: left;
	box-sizing:border-box;

}

/* 
.main img {
	width: 100%;
	height: auto;
}

*/

img.central {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.recuadro {
	background: #ccffff;
	margin: 20px;
}

.recuadro .encabezado {
	background: #ff99ff;
	
}

.recuadro .articulo {
	margin: 20px;
	padding: 5px;
}



article {
	background: #ccffff;
	margin: 20px;
	
}

aside {
	width: 30%;
	background: lightblue;
	float: left;
	padding: 20px;
	box-sizing:border-box;
}

footer {
	background: #000;
	color: #fff;
	clear: both;
	padding: 10px 0px;
	text-align: center;
	
}

footer a {
	color: #fff;
	text-decoration: none;
	padding: 10px;
}


footer a:hover {
	/* background: #75acec; */
	color: #0000ff;

}




@media  screen and (max-width: 800px) {
	.main {
		width: 100%;
	}
	
	img {
	width: 95%;
	height: auto;
	}

	aside {
		width: 100%;

	}
	
}

@media  screen and (max-width: 400px) {
	.caja {
		width: 100%;

	}
    
    img {
	width: 95%;
	height: auto;
	}

}